.navbar {
	border-top: 1px solid navy;
}

#spinner-bg {
	position:fixed;
	z-index:9999999 !important;
	background-color:#ddd;
	width:100%;
	height: 100%;
	opacity:0.4;
	display:none;
}

#spinner {
	position: fixed;
	display:none;
	top: 50%;
	left: 50%;
	z-index:99999999 !important;
}

button {
	white-space: normal !important;
	cursor:pointer;
}

article {
	min-height:360px;
}